* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background:url(../images/img_01.jpg) no-repeat 50% 0 #232222
}
a {
	text-decoration: none;
	font-weight:bold;
	color:#B2B1B1
}
a:hover {
	text-decoration: underline;
}
p {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#B2B1B1
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 940px;
	margin: 0 auto;
	background:url(../images/img_02.jpg) no-repeat 50% 509px 
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 120px;
}

#four_title{
	width:390px;
	height:80px;
	margin:20px 0 0 50px;
}

#menu_head{
	text-align:right;
	width:860px;
	margin-top:30px
}

#menu_head a{
	color:#FFF;
	margin-left:80px
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}


#content {
	float: left;
	margin:220px 0 0 30px;
	width: 454px;	
}

#sovet{
	margin:0 0 95px 210px;
}	

#sovet a{
	color:#C83428;
}	

#content_text {
	width: 454px;
	padding:0 15px 0px 15px;
	border-left:solid 1px #615F5D;
	border-right: solid 1px #615F5D;
}

#content_text p{margin-bottom:10px}

#content_down {
	position:relative;
	right:1px;
	background:url(../images/img_07.jpg) no-repeat;
	width:488px;
	height:10px;
}

#name_title{margin:0 0 35px 65px}

#name_title b{
	color:#FEFEFE;
}

#name_title h1{
font-size:14px;
color:#FEFEFE;
}

#content_text img{
	width:35%;
	margin: 0 15px 5px 0;
}

#content_text ul, li{
	color:#B2B1B1;
	margin:0 0 0 10px;	
	text-align:justify
}

/*Send Mail
-----------------------------------------------------------------------------*/
#contactFormArea{
	border:none;
}
#contactFormArea b{
	color:#FFFFFF}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 155px;
	margin:40px 22px 0 10px;
}

#title_left img{
	width:100%
}

#title_left{
	height:270px;
	margin:0 0 160px 0;
}

#title_left_up{
	background:url(../images/img_a.png) no-repeat;
	width:196px;
	height:18px
}

#title_left_middle{
	background:url(../images/img_b.png) repeat-y;
	width:196px;
}

#title_left_middle p{
	width:150px;
	margin:-50px 0 0 23px
}

#title_left_middle img{
	width:78%;
	margin:0 0 0 23px
}

#title_left_down{
	background:url(../images/img_c.png) no-repeat;
	width:196px;
	height:18px
}

#title_left_line{
	width:145px;
	height:53px;
	background:url(../images/img_03.png);
	position:relative;
	left:26px;
	bottom:59px;
	padding:0px 0 0 0px
}

#title_left_line a{
	font-size:11px;
}

#title_left{
	margin-top:-40px;	
}	

#opros{
	margin:20px 0 0 10px;
	background:url(../images/img_04.jpg) no-repeat;
	height:409px;
	width:177px;
}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	width: 185px;
	margin:230px 20px 0 0
}

#menu li{
	list-style-image:url(../images/img_08.png);
	margin:0 0 8px 18px;
	text-align:left;
}

#menu a{
	color:#FFFFFF
}

#img_sub_menu{
	margin-top:35px;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin:10px 0 0 0px;
	padding-top:25px;
	background:url(../images/img_09.jpg) no-repeat center;
	height:103px
}

#reklama_footer{
	height:60px;
	width:735px;
	margin:0 0 10px 130px;
}

#copyright{
	margin-left:80px;
	font-weight:bold;
	color:#FFF
}